
/* Reset */
.menu,
.menu ul,
.menu li,
.menu a {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

/* Menu */
.menu {	
	/*height: 40px;
	width:541px;
	background:url("../images/line-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
}

.menu li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	height:30px;
}

/* Links */

.menu li a {
	display: block;
	padding:0 18px;
	margin: 6px 0;
	/*line-height: 28px;*/
	text-decoration: none;
	border-right:0px solid #ccc;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color:#124A8C;
	text-shadow:1px 1px 3px #fff;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

.menu li:first-child a { border-left: none; }
.menu li:last-child a{ border-right: none; }

.menu li:hover > a { /*color:#333;*/ }

/* Sub Menu */

.menu ul {
	position: absolute;
	top:33px;
	left: 0;

	opacity: 0;
	
	/*background:url("../images/line-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);*/

	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

.menu li:hover > ul { opacity: 1; }

.menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

.menu li:hover > ul li {
	height: 40px;
	overflow: visible;
	padding: 0;
}

.menu ul li a {
	
	padding:0;
	margin: 0;

	border: none;
	border-bottom:0px solid #ccc;
}

.menu ul li:last-child a { border: none; }

/* Icons */

.menu a.documents { background: url(../img/docs.png) no-repeat 6px center; }
.menu a.messages { background: url(../img/bubble.png) no-repeat 6px center; }
.menu a.signout { background: url(../img/arrow.png) no-repeat 6px center; }